/* Class = "NSMenuItem"; title = "Right"; ObjectID = "161"; */
"Right" = "Rechts";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "162"; */
"Left" = "Links";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "192"; */
"Label:" = "Beschriftung :";

/* Class = "NSTextFieldCell"; title = "Icon:"; ObjectID = "194"; */
"Icon:" = "Symbol :";

/* Class = "NSTextFieldCell"; title = "Position:"; ObjectID = "195"; */
"Position:" = "Position :";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "227"; */
"Appearance" = "Erscheinungsbild";